 *{padding:0px;margin:0px;}
body{margin:0;padding:0;font:14px Microsoft YaHei,Arial,sans-serif;background-image:none;color:#111}
img{border:none;}
.clear{clear:both;}
a{color:#666;text-decoration:none;}
a:hover{color:#FA0E08;text-decoration:none;transition: all 0.3s ease-in-out;}
input,select,button{font:12px Microsoft YaHei,sans-serif,Arial;vertical-align:middle;}
input:focus{outline:none;}
textarea:focus{outline:none;}
ol,ul,li{list-style-type:none;}
table {border-collapse:collapse; }
td,th {padding: 5px;border: 1px solid #DDD;}
td p{text-indent:0 !important;margin-bottom:0 !important}
th,.firstRow td{text-align:center;font-weight:600;background:#f1f1f1;border-bottom:3px solid #aaa}
.tablee{overflow:hidden;}
.tr {text-align:right;}
.tl {text-align:left;}
.center{text-align:center;}
.fl {float:left;}
.fr {float:right;}
.mobile{display:block;}
.mobile_in{display:inline-block}
.w960,.con{width:1080px;margin:auto;position:relative;}
.w100{width:100%;min-width:1080px;}
.radius5{border-radius:5px}
.pcno,.ft1{display:none;}
.logo{width:310px;height:120px;margin:10px auto}
.logo img{width:100%;display:block;}
.color_white{background:#fff;}
.p_col,.p_col1{width:100%;height:auto;overflow:hidden;margin:0px auto;padding:50px 0;}
.p_bg1{width:100%;height:auto;overflow:hidden;margin:0 auto;padding:20px 0;}
.bg_about{background:url(../img/about.jpg) no-repeat top center;}
.bg_case{background:url(../img/case.jpg) top center;}
.bg1{background:#fff;}
.bg2{background:#eee;}
.bg3{background:#0761d6;}
.bg4{background:#f49b00;}
.bg5{background:#0e71f2;}
.bg6{background:#f5f5f5;}
.pt3{padding:3% 0;}
.pb3{padding-bottom:3%;}
.pb20{padding-bottom:20px}
.mb20{margin-bottom:20px}
.mb50{margin-bottom:50px}
.mt20{margin-top:20px}
.mt40{margin-top:40px;}
.mt50{margin-top:50px;}
.mt10{margin-top:10px}
.pt1{padding:1%}
.mtp10{margin:10px auto}
.imgs,.imgs img{width:100%;display:block;}
.mr2,.mr2_1{margin-right:1.5%}
.mt5{margin-top:5px}
.border2{border-top:1px dashed #ddd;}
.border3{border-top:2px solid #dedede;}
.border1{border:1px solid #dedede; box-shadow:0 4px 5px -3px #ccc;}
.rotate90{transform:rotate(-90deg);-ms-transform:rotate(-90deg);-moz-transform:rotate(-90deg);-webkit-transform:rotate(-90deg);-o-transform:rotate(-90deg);}

.zd{color:red;font-weight:700;padding:0 3px;}
.radius3{-moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px;}
.imgCon,.imgCon img{width:100%;}
.imgCon img{max-height:300px;}
.bgCon{width:100%;height:300px;background-position: center top;background-size: cover;border-bottom:4px solid yellow;}

.header{position:relative;background:url(../img/top_bg.jpg) no-repeat top center;color:#888;line-height:32px;margin:0;}
.header .pr9{padding-right:15px;}
.header .r a{float: left;margin:10px 5px;line-height:12px; display:block;color:#888;}
.topp_l{height:70px;width:400px;margin-top:12px;display: inline-block;background:url(../img/logo.png) no-repeat;background-size:100%;}

.hidden{overflow:hidden}
.pc{position:relative;width:100%;background:#fff;margin:0px auto;}

.content1Box{position:relative;top:-50px;}
.content1{padding:25px 0;height:60px;color:#fff;font-size:16px;}
.content1 h3{font-size:28px;font-weight:500;}
.content1 p{padding-top:5px;}
.content1 p a{padding-right:8px;color:#fff;}
.ewm{margin-bottom:50px;height:150px;}
.keywords{line-height:40px;height:40px;font-size:14px;width:720px;}
.keywords a{padding-right:6px;}

.search-keyword{height:32px;width:320px;margin:4px auto auto 40px;}
.search-value{ padding-left:10px;height:28px;line-height:28px;width:290px;
border:1px solid #004c9c;border-radius:15px;}
.search-submit{cursor:pointer;margin-left:-40px;background:#004c9c url(../img/ss.png) no-repeat center center;
border:none;width:40px;height:30px;text-indent:-9999px;border-radius:0 5px 5px 0;}

/* iconfont */
@font-face {
  font-family: 'fdy';  /* project id 1140637 */
  src: url('//at.alicdn.com/t/font_1140637_zxqus1sigzh.eot');
  src: url('//at.alicdn.com/t/font_1140637_zxqus1sigzh.eot?#iefix') format('embedded-opentype'),
  url('//at.alicdn.com/t/font_1140637_zxqus1sigzh.woff2') format('woff2'),
  url('//at.alicdn.com/t/font_1140637_zxqus1sigzh.woff') format('woff'),
  url('//at.alicdn.com/t/font_1140637_zxqus1sigzh.ttf') format('truetype'),
  url('//at.alicdn.com/t/font_1140637_zxqus1sigzh.svg#fdy') format('svg');
}
.fdy {
  font-family:"fdy" !important;
  font-size:18px;padding-right:3px;
  font-style:normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.fdy-jiqi:before {content: "\e602";}
.fdy-icon2:before {content: "\e604";}
.fdy-gengdi:before {content: "\e601";}
.fdy-nongjidaquan:before{content: "\e821";}
.w48{width:48%;}
.w49{width:49%;}
.w50{width:50%;}
.w20{width:20%;}
.w24{width:25%;}
.w74{width:74%;}
.baseFont{font-size:40px;color:#777;}
.bottom1{height:55px;}
.baseBottom{height:5px;}
/*-dh-*/
#nemu{width:620px;margin-top:10px;z-index:100;}
.m-nav{width:100%;margin:0 auto;position:relative;}
.m-nav li{width:14.284%;float:left;font-size:13px;line-height:20px;padding:9px 0;text-align:center;}
.ui-menu i{font-style:normal;display:block;}
.m-nav li:hover,.m-nav .active{background:#29569b}
.ui-menu:hover >a,.currentt a,.ui-menu:hover ul li a:hover,.m-nav .active a{color:#fff;font-weight:500;}
.ui-menu:hover ul li a{letter-spacing:1px;}
.ui-menu-cont{position:absolute;top:58px;left:0;display:none;width:600px;padding:18px 10px;background:#29569b;z-index:5;opacity:0.9;}
.ui-menu-cont li{border-bottom:1px solid #416aa3;height:28px;padding:3px 0;overflow:hidden;width:31.33%;margin:0 1%;text-align:left;font-size:14px;}
.ui-menu-cont li .fdy{font-size:16px;float:right;}

.ui-menu-cont li a{color:#fff;margin:2px 0;display:block;height:24px; line-height:24px;transition: all 0.2s ease-in-out;}
.ui-menu-cont li a:hover{background:red;border-radius:12px;padding:0 3px 0 8px;}
.active{color:red;font-weight:600;}
.ww25_1,.ww25,.w25{width:100%;}
.ww25 a{float:left;display:block;width:23%;margin:1%;background:#eee;text-align:left;padding-bottom:8px;transition: all 0.5s;}
.ww25_1 a{float:left;display:block;box-sizing:border-box;width:23%;margin:1%;border:1px solid #cdcdcd;padding:3px;transition: all 0.5s;}
.ww25_1 a:hover{border:1px solid #f0c020;}
.ww25 a h3,.w25 a h3{height:40px;line-height:40px;font-size:16px;overflow:hidden}
.ww25 a p{height:40px;line-height:20px;font-size:12px;padding:0 5px;color:#666;overflow:hidden}
.ww25_1 a p{height:28px;line-height:28px;text-indent:0;font-size:12px;padding:0 5px;margin:0;color:#666;overflow:hidden}

.w25 a{float:left;display:block;width:23%;margin:0 1% 10px 1%;border:1px solid #ddd;box-sizing:border-box;background:#eee;}
.w25 a div{transition: all 0.5s;}
.w25 a div h3,.w25 a div p,.w25 a div .more{padding:0px 12px;}
.w25 a div p{text-indent:28px;}
.w25 a div .more{padding:8px 0 15px 0;margin:15px 8px 0 8px;border-top:1px solid #fff;font-size:16px;}
.w25 a div .more .fdy{font-size:18px;}
.ww25 a:hover,.bg0{background:#004c9c;}
.w25 a:hover div,.w25 a div:hover{color:#fff;background:#29569b;}
.w25_1{position:relative;width:100%;height:170px;overflow: hidden;box-sizing:border-box;}
.w25 a h3{position:relative;}

.w25_1 img{display:block;width:100%;transition: all 0.6s; }  
.w25_1 img:hover{transform: scale(1.2);} 
.w33 li{width:31.333%;margin:0 1% 50px 1%;float:left;}
.w33 .img{height:180px;overflow:hidden;}
.w33 .img img{display:block;width:100%}
.w33 li h3{font-size:16px;font-weight:400;padding:3px 6px;margin-bottom:8px;border-bottom:1px solid #ddd;}
.w33 li .li{background:#fff;padding:8px;}
.w33 li .li li,.w33 h3{line-height:30px;height:30px;overflow:hidden}
.w33 li .li li{width:44%;margin:0 3%;float:left;}

.title1{position:relative;font-size:30px;color:#003690;margin:30px auto 50px auto;}
.title1 div{border:1px solid #ccc;height:45px;width:480px;margin:0 auto;}
.title1 div h3{width:80%;font-weight:400;text-align:center;background:#fff;height:50px;line-height:50px;margin:20px auto auto auto;overflow:hidden;}
.title1 div h3 i{color:#ccc;font-style:normal;}
.title3,.title2{margin:20px auto;color:#fff;padding:15px;text-align:center;}
.title2{width:640px;background:#f45531;}
.title3 h3,.title2 h3{font-size:26px;letter-spacing:4.5px;}
.title3 .t{color:#00438E;}
.title3 .t span{color:#ff0000;}
.title3 .t p{font-size:16px;letter-spacing:3px;}
.title4{position:relative;width:150px;border-bottom:8px solid #003690;margin:50px auto;}
.title4 h3{font-size:30px;font-weight:400;}
.title4 p{font-size:14px;color:#888;padding:6px 0;}
.title4 .l,.title4 .r{background:red;position:absolute;bottom:-8px;height:8px;width:12px;}
.title4 .l{left:0}.title4 .r{right:0}

.zezhao,.zezhao1{width:100%;position:relative;}
.zezhao img,.zezhao1 img{width:100%;display:blcok}
.zezhao div{opacity:0;padding:25px 10%;width:100%;position:absolute;background:#111;top:0;bottom:8px;border-bottom:10px solid #0253BB;color:#fff;transition: all ease-out 0.3s;transform: translateY(100px);}
.zezhao1 div{opacity:0;width:100%;line-height:25px;padding:8px;position:absolute;background:#111;bottom:0px;color:#fff;transition: all ease-out 0.3s;transform: translateY(100px);}
.zezhao:hover div,.zezhao1:hover div{opacity:0.8;transform: translateY(0px);}
.zezhao:hover div h3{line-height:25px;padding:9px 0}

#part_con0,#part_con1,#part_con2,#part_con3,#part_con4,#part_con5,#part_con6,#part_con7,#part_con8,#part_con9
{padding:1%;background:#fff;border:1px solid #f6c2e1;display:none;overflow:hidden;}
#part_con0{display:block;}
.part_conn img{width:100%;}
#partt{width:100%;height:45px;margin:10px 0;overflow:hidden;}
#partt ul li{float:left;width:18%;background:#606060;margin:0 3%;text-align:center;line-height:45px;height:45px;border-radius:5px;}	
#partt ul li a{display:block;font-size:16px;color:#fff;cursor: pointer;}
#partt ul li.emptyTag{background: none transparent scroll repeat 0% 0%; width: 4px;}
#partt ul li.selectTag{float:left;background:#f8d71b;}
#partt ul li.selectTag a{color:#fff;}

.ys{}
.ys .tit,.ys .tit .c h3{background: #0761d6 url(../img/bg1.png);}
.ys .tit{color:#fff;padding-top:60px;margin-bottom:40px;}
.ys .tit .c{position:relative;margin:0 auto;border:1px solid #c1e5f6;border-bottom:0;width:600px;height:100px;}
.ys .tit .c h3{position:absolute;font-size:24px;font-weight:500;width:320px;margin-left:-160px;text-align:center;top:-16px;left:50%;height:32px;line-height:32px;overflow:hidden}
.ys .tit .c h4{font-size:30px;margin-top:24px;text-align:center;}
.ys .tit .c p{font-size:24px;text-align:center;width:400px;line-height:36px;height:36px;margin:18px auto 0 auto;background:orange}

.proCate{width:100%;margin:0 auto;}
.proCate li{float:left;width:14.66%;text-align:center;margin:20px 1%;}
.proCate li .fdy{font-size:55px;color:#fff;display:block;background:#003b94;width:80px;height:80px;line-height:80px;margin:12px auto;border-radius:50%;transition: all 0.5s;}
.proCate h3{font-size:14px;line-height:18px;height:36px;overflow:hidden;}
.proCate li:hover .fdy,.proCate .active .fdy{background:red;}
.proCate .active a{color:red;}
.about{line-height:2;text-indent:30px;padding:8px 0 20px 0;}

.flink{margin-top:20px;height:50px;overflow:hidden;border-top:1px dashed #ddd}
.flink span{display:inline-block;font-weight:600;line-height:50px;height:50px;}
.flink li {display:inline-block;line-height:15px;border-right:1px solid #aaa;padding:0 5px;margin-right:5px;}
.flink li a{font-size:14px;color:#eee;}
.foot{background:#0761d6;color:#fff;padding:50px 0; width:100%;position:relative}
.foot .w49{width:55%;}
.foot .w24{width:24%;}
.foot .w20{width:20%;border-left:1px solid #aaa}
.foot .telText{margin-top:15px;}
.foot .telText span{display:block;font-weight:600;width:80px;height:50px;font-size:60px;}
.foot .telText div{font-size:18px;line-height:25px;margin-top:15px;}
.foot .telNum{font-size:26px;margin:10px 0 20px 0;}
.telNum .fdy{font-size:30px;padding-right:8px;}
.footer{padding:0 30px;line-height:22px;}
.foot_mob{background:#0761d6;color:#fff;padding:20px;margin-bottom:40px;}

.partp h3{font-size:18px; padding-left:45px;line-height:35px; background:url(../img/icon_1.jpg) no-repeat 8px 6px; overflow:hidden;}
.partp h3 span{float:right;margin-right:5px;}
.partp h3 span a{ font-size:12px;  color:#037bd8; font-family: "宋体"; font-weight:normal; }

.btnList{margin-top:20px;}
.btnList li{width:18%;text-align:center;line-height:36px;height:36px;overflow:hidden;margin:10px 3%;float:left;box-sizing:border-box;border:1px solid #646464;background:#fff;}
.btnList li:hover{background:#646464;}
.btnList li:hover a{color:#fff;}

.acrfy{margin:20px 0;width:100%;border-top:1px dashed #aaa;float:left}
.acrfy ul li{width:46%;float:left;margin-right:2%;line-height:27px;height:27px;font-weight:600;overflow:hidden}
.acrfy ul li a{font-style:italic;font-weight:500}
.pagination{text-align:center;height:36px;margin:20px auto;}
.pagination li{line-height:22px;display:inline-block;}
.pagination li a{display:inline-block;padding:auto 0;display:inline-block;margin:8px 3px;line-height:30px;border:1px solid #ddd;padding:0 20px;background:#eee}
.pageinfo{color:#111}
.pagination li a:hover,.pagination .active{border:1px solid red;background:red;color:#fff}
.pagination .active,.pagination .disabled{display:inline-block;margin:8px 1px;line-height:30px;border:1px solid red;padding:0 20px;}
.pagination .disabled{border:1px solid #aaa;background:#ddd;}
.np1{width:100%; margin:0 auto; min-height:240px;padding:20px 0;}
.listBody{width:96%;margin:0 2%;}
.e2{width:100%;}
.e2 li{position:relative;width:48%;box-sizing:border-box;border:1px solid #eee;box-shadow:2px 2px 5px #bdbdbd;padding:8px 1%;margin:8px 1%;float:left;}
.e2 a.pre{width:140px;float:right;margin:5px 0 5px 10px;display:block;}
.e2 a.pre img{width:140px;height:105px}
.e2 a.pre:hover img{filter:alpha(opacity=80);-moz-opacity:0.8;opacity:0.8;}
.e2 .title{line-height:25px;font-size:16px;font-weight:600;color:#236dda;padding-top:12px;}
.e2 .msg{line-height:40px;font-size:14px;color:orange}
.e2 .msg span{color:#999;}.e2 .msg a{color:orange;}
.e2 h3{padding:9px 0;}
.e2 li .btn{position:absolute;right:170px;bottom:9px;border-radius:4px;background:orange;color:#fff;font-size:12px;padding:5px 8px;}
.e2 .intro{color:#888;line-height:18px;font-size:14px;padding-top:5px;}
.d2{padding:0 2% 9px 2%;width:96%}
.d2 li{line-height:30px;margin:0 8px;border-bottom:1px dashed #cdcdcd;color:#03A7FC;}
.d2 li span{display:block;color:#777;font-size:12px;float:right;}
.d2 li p{color:#777;float:right;margin-left:15px;padding-right:15px;}
.d2 li a{background:url(../img/ico9.gif) 0px 10px no-repeat;padding-left:15px;color:#666;font-size:14px;font-weight:500;display:inline-block}
.d2 li a:hover{color:red}

.d3{padding-bottom:12px;}
.d3 li{height:30px;margin:0 8px;border-bottom:1px dashed #cdcdcd;color:#03A7FC;}
.d3 li h3{line-height:30px;color:#666;font-size:12px;font-weight:500;display:inline-block}
.d3 li span{line-height:30px;display:block;color:#777;float:right;}

.ico1 li{padding-left:10px;line-height:25px;background:url(../img/ico1.jpg) 0px 11px no-repeat;}
.ico1 li a:hover{color:#232a7f;}
.d1{padding:0px;font-size:16px;}
.d1 p{height:25px;line-height:20px;overflow:hidden;margin-left:45px;margin-right:10px;font-size:12px}

#rlianx{position:fixed;z-index:100;right:10px;bottom:80px;}
.site{width:80px;height:260px;padding:12px 0;background:#0761d6;border-radius:6px;}
.site p{cursor:pointer;font-size:14px;text-align:center;color:#fff;border-bottom:1px dashed #ccc;padding-bottom:8px}
.site a {display:block;text-align:center;color:#fff;}
.site a:hover{background:#f49b00;}
.site .fdy{font-size:48px;}
.site .tel2 {position:relative;height:80px;}
.site .tel2 div,.site .ewm1 div{display:none;}
.site .tel2:hover div{width:200px;font-size:20px;line-height:80px;display:block;position:absolute;left:-200px;bottom:0px;}
.tel22{background:#f49b00;color:#fff;}
.site .ewm1:hover div{width:120px;height:120px;position:absolute;left:-120px;bottom:0px;}
.site .ewm1:hover div img{width:100%}
.site #top{height:80px;background:#f49b00;color:#fff;line-height:80px;transition: all ease 0.2s;}
.site #top:hover{background:#222;}

.form{box-sizing:border-box;}
.form .liuy{width:96%;}
.liuy_t{box-sizing:border-box;border:1px solid #0761d6;background:none;width:80%;height:30px;line-height:30px;padding:0px 8px;margin-bottom:8px;}
.liuy_t:hover,.liuy_t:focus{box-shadow:0px 0px 3px 0px #0253BB;}
.liuy_ti{padding:0 0 5px 5px;font-size:15px;font-weight:600}
.liuy_t2{padding:5px;font-size:12px;}
.form .submit{width:30%;float:right;}
.liuy .fdy{font-size:28px;padding-right:8px;}
/* .form input::-webkit-input-placeholder{color:#fff;}
.form input:-moz-placeholder{color:#fff;}
.form input:-ms-input-placeholder{color:#fff;} */
.form img{display:inline-block;margin-bottom:-7px;font-size:0}
.bd0_done{font-size:16px;cursor: pointer;padding:0 30px;border:0;margin-bottom:7px;background:#f49b00;line-height:30px;color:#fff;-moz-border-radius:3px;-webkit-border-radius:3px; border-radius:3px;}
.bd0_done:hover{background:#2079d5;color:#fff}

.pl{width:71%;padding:0 2%;line-height:25px;font-size:14px;background:#fff}
.contentBody{padding:10px 10px 50px 10px;font-size:14px;line-height:24px;min-height:200px;}
.contentBody h2{font-size:24px;font-weight:500;line-height:30px;padding:30px 0;}
.contentBody h3{font-size:16px;line-height:25px;padding:6px 0;}
.fubiaoti{font-size:16px;margin-top:-25px;color:Red;padding-bottom:15px;}
.contentBody p{text-indent:25px;margin-bottom:15px;}
.contentBody img{max-width:100%;}
.title_desc{width:60%;margin:-20px auto 40px auto;color:#888;background:#eee;border:1px solid #ddd;height:35px;line-height:35px;overflow:hidden;}
.title_desc span{color:#333;padding-right:8px;}

.plist1{}
.plist1 .border{border:4px solid #d1dde9;height:18px;}
.plist1 .t{border-top:0}
.plist1 .b{border-bottom:0}
.plist1 h3 .fdy{font-size:26px;padding-right:6px;color:#0761d6;}
.plist1 h3,.news h3{height:25px;line-height:25px;text-align:center;font-size:24px;color:red;font-weight:500}
.plist1 h3 span, .news h3 span{color:#1561af;}
.plist1 li a{display:block;border:1px solid #ddd;margin:4px 0;line-height:36px;height:36px;overflow:hidden;padding:0 10px}
.plist1 li a:hover{background:#1a99e1;color:#fff}
.plist1 li a span{display:block;color:#0761d6;font-weight:600;}
.plist1 li a:hover,.plist1 li:hover a,.plist1 li:hover span{color:#fff}
.plist1 .check a{color:red;}

.place,.place1{text-align:right;}
.place{background:#eee;border-bottom:3px solid #d1dde9;padding:12px;}
.place1{padding-bottom:15px;margin:10px 10px 15px 10px;border-bottom:1px solid #d1dde9;}
.place h2,.place1 h2{font-size:20px;float:left;line-height:22px;border-left:5px solid red;padding-left:8px;margin:4px 0;}

.cateNav{background:#eee;line-height:50px;height:50px;overflow:hidden;}
.cateNav li a{line-height:50px;padding:0 40px;display:block;float:left;color:#111}
.cateNav li a:hover,.cateNav li .active{background:#f8d71b;}

.pl h1{line-height:40px;padding-top:30px;text-align:center;font-weight:500}
.pl p{text-indent:25px;margin-bottom:15px;}
.style1{border-bottom:2px solid #000}
.style1 h2{font-size:22px;font-weight:500;line-height:24px;margin:8px 5px;padding-left:8px}


.product{width:100%;}

.product_info{width:42%;margin-left:3%;margin-top:5px;}
.product_info h1{font-size: 24px;text-align:left;line-height: 30px;padding:15px 0;}
.product_info .desc{padding-bottom:8px;border-bottom:1px dashed #416aa3;margin-bottom:15px;color:#888;text-indent:28px;}
.product_info .icon a{color:#416aa3;padding-right:16px;font-weight:600;}
.product_info .icon a:hover{color:red;}
.product_info table tr td:first-child{font-weight:600;}
.product_info table td{border:0;padding:3px 8px;color:#111} 

#jssor_1{position: relative; margin: 0 auto; top: 20px; left: 0px; width: 720px; height: 480px; overflow: hidden; visibility: hidden; background-color: #24262e;}
.slideImg{cursor: default; position: relative;width:100%; height:480px; overflow: hidden;}

.news1 img{width:100%;max-height:240px;}
.news1 h3{font-size:16px;font-weight:500;line-height:30px;}
.news1 h3 span{display:inline-block;font-weight:500;font-size:13px;float:right;padding-right:8px;}
.news1 p{font-size:13px;color:#888;}

.news{}
.news h3{padding-bottom:12px;border-bottom:1px dotted #aaa;margin-bottom:8px;}
.news li{background:url(../img/ico1.jpg) no-repeat 0px 16px;padding-left:9px;line-height:36px;height:36px;border-bottom:1px solid #ddd;overflow:hidden;margin:0 6px}

.newsTime,.newsContent{}
.newsTime{float:left;width:90px;font-size:30px;color:#666;text-align:center;padding:6px 0;}
.newsTime span{display:block;font-size:18px;padding-top:8px;margin-top:12px;border-top: 1px solid #aaa;}
.newsTime:hover,.newsContent h3:hover{color:#FF8000;}
.newsContent{border-left: 1px solid #ddd;padding-left:20px;margin-left:110px;}
.newsContent h3{font-size:16px;padding:0;color:#333;line-height:36px;height:36px;overflow:hidden;text-align:left;}
.newsContent p{color:#888;line-height:20px;height:40px;overflow:hidden;}


.btn{color:#fff;text-align:center;display:inline-block;border-radius:8px;font-size:16px}
.btnc1{width:120px;margin:10px;line-height:40px;border:1px solid #3dc094;background:#3dc094;transition: all 0.5s ease-in-out;}
.btnc1:hover,.btnc2:hover{background:#fff;color:#333}

.btnc2{display:inline-block;font-size:16px;padding:10px 30px;margin-top:20px;color:#fff;border:1px solid #fff;border-radius:20px;transition: all 0.5s ease-in-out;}
.btnc2 i{padding-right:8px;}
.btn_2{}
.btn_2 a{width:100%;margin:12px 0;font-size:16px;color:#fff;text-align:center;line-height:40px;height:40px;background:#416aa3;display:inline-block;}
.btn_2 a:hover{background:#0761d6;}

.btn_3 a{width:120px;margin:10px;font-size:16px;color:#fff;text-align:center;line-height:40px;height:40px;background:#f35a03;display:inline-block;}
.btn_3 a:hover{background:#ed732e;}

.likeart{float:left;margin:0px auto 40px 0;font: 14px Arial;line-height:25px;}
.likeart h3{color:red;font-size:16px;line-height:60px;}
.likeart li{padding-left:30px;float:left;width: 600px;}
.likeart li span {float:right;color:#999;}


/* proCheckBox */
.proCheckBox{font-size:16px;border-bottom:1px #aaa dashed;padding-bottom:20px;margin-bottom:30px;}
.proCheckBox a{display:inline-block;border-radius:3px;background:#dedede;padding:0 8px;margin:3px;height:30px;line-height:30px;}
.proCheckBox .cur{background:#87886f;color:#fff}
.proCheckBox a:hover{background:#87886f;color:#fff}

.indexProCateList .zixun,.indexProCateList h3{color:#fff;background:#0761d6 url(../img/bg1.png);padding:30px 0;text-align:center;font-size:18px;}
.indexProCateList h3,.indexProCateList h3 .fdy{font-size:30px;font-weight:400;}
.indexProCateList h3 .fdy{padding-right:8px;}
.indexProCateList a{color:#333;font-size:18px;line-height:50px;height:50px;padding:0 20px;overflow:hidden;display:block;box-sizing:border-box;border-bottom:1px dashed #ccc;border-left:2px solid #ccc;border-right:2px solid #ccc;}
.indexProCateList a .fdy{font-size:20px;color:#0761d6;float:right;font-weight:600;display:block;}
.indexProCateList a:hover{background:#f49b00;color:#fff;}
.indexProCateList a:hover .fdy{color:#fff;}
.indexProCateList .zixun{margin-top:-1px;}
.indexProCateList .zixun h3{padding:6px;font-size: 32px;font-family: Impact;}

.indexContact{padding:20px 30px;}
.indexContact h3{font-size:18px;font-weight:400;line-height:40px;}
.formTitle{border-top:1px dashed #ccc;padding-top:5px;margin-top:20px;}
.w2{width:100%;background:#eee;float:left;display: table;}
.w2 .w50{width:50%;display: table;}
.w2 .w50 img{width:100%;display:block;}
.w2 .w50 .cc{padding:6%;display: table-cell;vertical-align: middle;}

/*720宽度 手机Mobile*/
@media screen and (max-width:600px){.w960,.footer,.pl,.w24,.w74{width:100%;padding:0;margin:0;overflow:hidden;}
.mobile,.mobile_in,.plist1,.ui-menu-cont,#indexCateMob{display:none}
.pcno{display:block}.w100{min-width:100%}
#rlianx{display:none !important}
.con,.pcon,.w50,.w48{width:96%;padding:2%}
.tablee{overflow-x:scroll!important;}
.ft1{width:100%;margin:0;position:fixed;background:#87886f;z-index:200;display:block;}
.ft1 a{float:left;}
.top_p{top:0px;left:0;height:40px;line-height:40px;font-size:16px;font-weight:600;text-align:center;color:#fff}
.top_p_l a,.top_p_l a:hover{width:30px;background:url(../img/home_bg.png) 0px 0px no-repeat;text-indent:-9999px;border:none;margin:4px;}
.top_p_r a,.top_p_r a:hover{width:30px;background:url(../img/home_bg.png) -31px 0px  no-repeat;text-indent:-9999px;border:none;margin:4px;cursor:pointer}
#box{position:fixed;width:200px;padding-top:20px;overflow:auto;top:40px;bottom:65px;right:0px;background:#111;opacity: 0.9;display:block;float:left;padding-bottom:15px;}
#box li {list-style-type: none;}
#box li a{color:#fff;display:block;width:90%;padding-left:10%;float:left;font-size:16px;text-align:left;}
#box li a:hover{background:#666;}

.ft{display:block;width:100%;position:fixed;left:0;bottom:0px;background:#333;float:left;height:40px;text-align:center}
.ft a{width:33.33%;display:flex;justify-content: center;float:left;box-sizing:border-box;} 
.ft a .t{line-height:40px;color:#fff;font-size:16px;}
.fticobg{background:url(../img/lxBg.png) no-repeat;width:27px;height:30px;margin:5px;}
.ftico1{background-position:0 0;}.ftico2{background-position:-27px 0;}
.ftico3{background-position:-55px 0;}.ftico4{background-position:-84px 0;}
.header .pr9{text-align:right;display:block;}
.mobNav{position:absolute;right:10px;top:15px;}
.mobNav .fdy{font-size:30px;color:#003690;}
#nemu{position:fixed;top:0px;background:#003690;bottom:0;right:0;width:0;margin:0;}
.m-nav li{width:88%;margin:0 5%;font-size:16px;padding-left:2%;border-bottom:1px dashed #eee;text-align:left;}
.m-nav li a{color:#fff;}
.ui-menu i{display:inline-block;font-size:12px;padding-left:8px;}
.closeNav{font-size:40px;color:#fff;padding:20px;font-weight:400;}

.title1{font-size:18px;margin-bottom:30px;}
.title1 div{width:240px;height:30px;}
.title1 div h3{height:30px;line-height:30px;margin-top:15px;}
.title2{margin:0;width:94%;color:#fff;padding:3%;background:#f45531;text-align:center;}
.title2 h3{font-size:20px;letter-spacing:2px;}
.btnc2{text-align:center;width:90%;padding:10px 0;color:#333;border:0;background:#eee;border-radius:20px;}
.btnc2 i{padding-right:8px;}

.place,.place1{height:25px;}
.place .cateMob .fdy,.place1 .cateMob .fdy{font-size:36px;}
.cateList{position:absolute;top:58px;width:96%;padding:0 2%;background:#fff;z-index:101;border-bottom:3px solid #f49b00;}

.indexProCateList{flex-wrap:wrap;border:0;}
.indexProCateList a{line-height:40px;height:40px;margin:5px 2%;padding:0 8px;border:0;background:#f1f1f1;border-radius:5px;}
.indexProCateList .fdy{padding-right:8px;}
.w25 a{width:46%;margin:2%;}
.bg_about{background:none;}

.bgCon{height:120px;}
.product_info h1{padding: 10px 0;text-align:center;font-size:22px;}
.product_info table td {padding:4px;}
.btn_2 a{font-size:14px;}
.product_info{width:92%;margin:5px 4% 0 4%;}

.ww25_1,.ww25{width:92%;margin:0 4%}
.ww25_1 a,.ww25 a{width:48%;margin:1%;}
.contentBody{margin-top:10px;}
.w49,.nav-l,.nav-r{width:100%;}

.contentBody img{display:block;width:96% !important;height:auto !important;padding:10px 2%;}
.contentBody p img{text-indent:-25px;}
.topp_l{height:48px;width:180px;margin:10px 2% 0 2%;background-size:100%;background:url(../img/logom.png) no-repeat;background-size:100%;}

.teclx_tel{background:none;}
.teclx_txt{padding-right:5px;margin-top:15px;font-size:16px;padding-left:0px;}
.bottom1{height:10px;}

.indexProCateList h3{padding:12px;text-align:left;border-top:3px solid #f49b00;}
.indexProCateList h3{font-size:24px;}
.indexProCateList h3 i{display:none;}
.indexProCateList h3 .fdy{float:right;font-size:30px;}

.ys .tit{color:#fff;padding-top:60px;margin-bottom:40px;}
.ys .tit .c{width:90%;height:100px;}
.ys .tit .c h3{font-size:20px;width:260px;margin-left:-130px;}
.ys .tit .c h4{font-size:26px;margin-top:24px;text-align:center;}
.ys .tit .c p{font-size:20px;text-align:center;width:300px;line-height:36px;height:36px;margin:18px auto 0 auto;background:orange}
.ysimg{width:100%;}
.proCate {margin:0 2%}
.proCate li{width:23%;margin:8px 1%;}
.about{padding:8px 3% 20px 3%;}
.indexContact{padding:20px 3%;}
.w33 li{width:94%;margin:0 3% 15px 3%;}
}

/*480宽度 手机Mobile*/
@media screen and (max-width:480px){
	.title4{width:108px;}
	.title4 h3{font-size:22px;font-weight:500;}
	.title4 p{font-size:12px;}
	
.w25 a{width:92%;margin:8px 4%}
.ww25_1,.ww25,.form .liuy{width:100%;margin:0}
.w25_1{height:240px;}  
.proCate {margin:0 2%}
.proCate li{width:31.33%;margin:8px 1%;}
.bd0_done{width:100%;font-size:16px;padding:0;margin:8px auto;background:#f49b00;line-height:36px;}
.e2{margin-top:-20px;}
.e2 li{width:96%;box-shadow:2px 2px 5px #bdbdbd;padding:8px 2%;margin:8px 2%;}
.e2 li .btn{display:none;}
.e2 .intro{line-height:16px;font-size:12px;}
.w2{width:100%;}
.w2 .w50{width:96%;display: table;float:left;}
.w2 .w50 img{width:100%;display:block;}
.w2 .w50 .cc{padding:4%;}
}